0

Can someone help how to install libusb on Windows Server? I tried to install it using this link, and installation went well. But when I run Mist, I get same error like above

Failed to start Ledger hub, disabling: libusb: not found [code -5]

Can someone help please? What can I check next? Thank you in advence...

  • Could it be that you're running 64-bit Mist? In which case you might need to install libusb-win64, not libusb-win32. – Richard Horrocks Feb 28 '17 at 20:23
2

More a comment then a final answer but as I am not allowed yet to comment here... ;-)

Step by step. Libusb can be found here for download: https://sourceforge.net/projects/libusb/ I have the same issue and found it appears in the log for every node running geth (Etherwall, Mist or Ethereum Wallet) on my Windows 10 64bit PC. Still could not identify how and where to we would need to install libusb to so the node can use it and what it is really used / needed for. If it is for hardware wallets, can we ignore it as long as we do not want to use one? Can somebody clarify?

Your Answer

By clicking “Post Your Answer”, you agree to our terms of service, privacy policy and cookie policy

Not the answer you're looking for? Browse other questions tagged or ask your own question.